<!doctype html>
<html class="no-js" lang="DE">
<head>
 <meta charset="utf-8">

 <title><?php echo \htmlentities($title??'', ENT_QUOTES, 'UTF-8', false); ?></title>

 <?php echo $this->yieldContent("header"); ?>

 <!-- good developers check the markup ;) -->
</head>
<body>
 <?php echo $this->yieldContent("body"); ?>

 <footer>
 <table class="fusszeile">
 <?php echo $this->yieldContent("footer"); ?>
 </table>
 </footer>
</body>
</html>